/* ########## 4.7 Overflow ########## */

.o-overflow--auto { overflow: auto; }
.o-overflow--v-auto { overflow-y: auto; }
.o-overflow--h-auto { overflow-x: auto; }

.o-overflow--hidden { overflow: hidden; }
.o-overflow--v-hidden { overflow-y: hidden; }
.o-overflow--h-hidden { overflow-x: hidden; }

.o-overflow--visible { overflow: visible; }
.o-overflow--v-visible { overflow-y: visible; }
.o-overflow--h-visible { overflow-x: visible; }

.o-overflow--scroll { overflow: scroll; }
.o-overflow--v-scroll { overflow-y: scroll; }
.o-overflow--h-scroll { overflow-x: scroll; }
